logo
DATABASE RESOURCES PRICING ABOUT US

KLA10685 Multiple vulnerabilities at Apple iTunes

Description

### *Detect date*: 10/21/2015 ### *Severity*: Critical ### *Description*: Multiple serious vulnerabilities have been found in Apple iTunes. Malicious users can exploit these vulnerabilities to execute arbitrary code or cause denial of service. ### *Affected products*: Apple iTunes versions earlier than 12.3.1 ### *Solution*: Update to the latest version [Get iTunes](<http://www.apple.com/itunes/download/>) ### *Original advisories*: [Apple advisory](<https://support.apple.com/en-us/HT205372>) ### *Impacts*: ACE ### *Related products*: [Apple iTunes](<https://threats.kaspersky.com/en/product/Apple-iTunes/>) ### *CVE-IDS*: [CVE-2015-7012](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7012>)6.8High [CVE-2015-7011](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7011>)6.8High [CVE-2015-7017](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7017>)7.5Critical [CVE-2015-7014](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7014>)6.8High [CVE-2015-6975](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6975>)7.5Critical [CVE-2015-6992](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6992>)7.5Critical [CVE-2015-7013](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7013>)6.8High [CVE-2015-5931](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5931>)6.8High [CVE-2015-7002](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7002>)6.8High [CVE-2015-5929](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5929>)6.8High [CVE-2015-5930](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5930>)6.8High [CVE-2015-5928](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5928>)6.8High


Related